# lepton-attrib

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
AUTHORS
COPYRIGHT
SEE ALSO

## NAME

lepton-attrib - Lepton EDA Schematic Attribute Editor

## SYNOPSIS

lepton-attrib [OPTION ...] [FILE ...]

## DESCRIPTION

lepton-attrib is a spreadsheet-like tool for bulk editing of attributes in Lepton EDA schematics, usually created in lepton-schematic(1).

If no FILEs to open are specified on the command line, lepton-attrib will display a file selector dialog on startup.

## OPTIONS

-q, --quiet

Quiet mode. Turn off all warnings/notes/messages.

-v, --verbose

Verbose mode. Output all diagnostic information.

-h, --help

Print a help message.

-V, --version

Print version information.

## AUTHORS

See the ’AUTHORS’ file included with this program.

## COPYRIGHT

Copyright © 1998-2017 by Ales Hvezda and the respective original authors.
Copyright © 2017-2022 Lepton Developers.
License GPLv2+: GNU GPL version 2 or later. Please see the ’COPYING’
file included with this program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

## SEE ALSO

lepton-schematic(1)